@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600");

/* Basic */
@-ms-viewport {
  width: device-width; }
body {
  -ms-overflow-style: scrollbar; }

@media screen and (max-width: 480px) {
  html, body {
    min-width: 320px; } }
html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

body {
  background: #ffffff; }
  body.is-preload *, body.is-preload *:before, body.is-preload *:after {
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    transition: none !important; }

html, body, div, span, applet, object,
iframe, h1, h2, h3, h4, h5, h6, p, blockquote,
pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }
  blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  -webkit-text-size-adjust: none; }

mark {
  background-color: transparent;
  color: inherit; }

input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input, select, textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  appearance: none; }
  
  #wrapper {text-align:left; height:250px; width:450px;}  
  
/* Typography */
html {
  font-size: 13pt; }
  @media screen and (max-width: 1680px) {
    html {
      font-size: 11pt; } }
  @media screen and (max-width: 980px) {
    html {
      font-size: 12pt; } }
  @media screen and (max-width: 480px) {
    html {
      font-size: 11pt; } }

body {
  background-color: #ffffff;
  color: #444444; }

body, input, select, textarea {
  font-family: "Raleway", Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.65; }

a {
  -moz-transition: color 0.2s ease-in-out;
  -webkit-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }

strong, b {
  font-weight: 600;
  line-height: 1.5;
  }
  

em, i {
  font-style: italic; }

p {
  margin: 0 0 2rem 0; }

header.special {
  text-align: center;
  margin-bottom: 4rem; }
  header.special p {
    max-width: 75%;
    margin-left: auto;
    margin-right: auto; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  line-height: 1.5;
  text-transform: uppercase;
  margin: 0 0 1.5rem 0; }
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
    text-decoration: none; }

h1 {
  font-size: 3rem;
  line-height: 1.2; }

h2 {
  font-size: 2.25rem;
  line-height: 1.3; }

h3 {
  font-size: 1.25rem; }

h4 {
  font-size: 1rem; }

h5 {
  font-size: 0.9rem; }

h6 {
  font-size: 0.7rem; }

@media screen and (max-width: 736px) {
  h1 {
    font-size: 2.75rem;
    line-height: 1.3; }

  h2 {
    font-size: 1.75rem;
    line-height: 1.5; }

  h3 {
    font-size: 1.6rem; } }
sub {
  font-size: 1.6rem;
  position: relative;
  top: 0.5rem; }

sup {
  font-size: 0.8rem;
  position: relative;
  top: -0.5rem; }

/* Highlights */
.highlights {
  width: 80%;
  margin: 1.5rem 0;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -moz-align-items: -moz-stretch;
  -webkit-align-items: -webkit-stretch;
  -ms-align-items: -ms-stretch;
  align-items: stretch; }
  .highlights > * {
    -moz-flex-shrink: 1;
    -webkit-flex-shrink: 1;
    -ms-flex-shrink: 1;
    flex-shrink: 1;
    -moz-flex-grow: 0;
    -webkit-flex-grow: 0;
    -ms-flex-grow: 0;
    flex-grow: 0; }
  .highlights > * {
    width: 33.3333333333%; }
  .highlights > * {
    padding: 1.5rem;
    width: calc(33.3333333333% + 1rem); }
  .highlights > :nth-child(-n + 3) {
    padding-top: 0; }
  .highlights > :nth-last-child(-n + 3) {
    padding-bottom: 0; }
  .highlights > :nth-child(3n + 1) {
    padding-left: 0; }
  .highlights > :nth-child(3n) {
    padding-right: 0; }
  .highlights > :nth-child(3n + 1),
  .highlights > :nth-child(3n) {
    width: calc(33.3333333333% + -0.5rem); }
  .highlights .content {
    border-radius: 4px;
    height: 100%;
    padding: 0.5rem;
    text-align: center; }
    .highlights .content .icon {
      font-size: 5rem; }
  .highlights > div > :last-child {
    margin-bottom: 0; }
  @media screen and (max-width: 980px) {
    .highlights > * {
      width: 50%; }
    .highlights > * {
      padding: 1rem;
      width: calc(33.3333333333% + 0.6666666667rem); }
    .highlights > :nth-child(-n + 3) {
      padding-top: 1rem; }
    .highlights > :nth-last-child(-n + 3) {
      padding-bottom: 1rem; }
    .highlights > :nth-child(3n + 1) {
      padding-left: 1rem; }
    .highlights > :nth-child(3n) {
      padding-right: 1rem; }
    .highlights > :nth-child(3n + 1),
    .highlights > :nth-child(3n) {
      padding: 1rem;
      width: calc(50% + 1rem); }
    .highlights > * {
      padding: 1rem;
      width: calc(50% + 1rem); }
    .highlights > :nth-child(-n + 2) {
      padding-top: 0; }
    .highlights > :nth-last-child(-n + 2) {
      padding-bottom: 0; }
    .highlights > :nth-child(2n + 1) {
      padding-left: 0; }
    .highlights > :nth-child(2n) {
      padding-right: 0; }
    .highlights > :nth-child(2n + 1),
    .highlights > :nth-child(2n) {
      width: calc(50% + 0rem); }
    .highlights .content {
      padding: 2rem; } }
  @media screen and (max-width: 736px) {
    .highlights > * {
      width: 100%; }
    .highlights > * {
      padding: 1rem;
      width: calc(33.3333333333% + 0.6666666667rem); }
    .highlights > :nth-child(-n + 3) {
      padding-top: 0.2rem; }
    .highlights > :nth-last-child(-n + 3) {
      padding-bottom: 1rem; }
    .highlights > :nth-child(3n + 1) {
      padding-left: 1rem; }
    .highlights > :nth-child(3n) {
      padding-right: 1rem; }
    .highlights > :nth-child(3n + 1),
    .highlights > :nth-child(3n) {
      padding: 1rem;
      width: calc(100% + 2rem); }
    .highlights > * {
      padding: 1rem;
      width: calc(50% + 1rem); }
    .highlights > :nth-child(-n + 2) {
      padding-top: 1rem; }
    .highlights > :nth-last-child(-n + 2) {
      padding-bottom: 1rem; }
    .highlights > :nth-child(2n + 1) {
      padding-left: 1rem; }
    .highlights > :nth-child(2n) {
      padding-right: 1rem; }
    .highlights > :nth-child(2n + 1),
    .highlights > :nth-child(2n) {
      padding: 1rem;
      width: calc(100% + 2rem); }
    .highlights > * {
      padding: 1rem;
      width: calc(100% + 2rem); }
    .highlights > :nth-child(-n + 1) {
      padding-top: 0; }
    .highlights > :nth-last-child(-n + 1) {
      padding-bottom: 0; }
    .highlights > :nth-child(1n + 1) {
      padding-left: 0; }
    .highlights > :nth-child(1n) {
      padding-right: 0; }
    .highlights > :nth-child(1n + 1),
    .highlights > :nth-child(1n) {
      width: calc(100% + 1rem); } }

.highlights .content {
  background-image: url("../../images/Tipo-de-planos.jpg");
  box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.025); }
  

/* Icon */
.icon {
  text-decoration: none;
  border-bottom: none;
  position: relative; }
  .icon:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important; }
  .icon > .label {
    display: none; }

/* Icons */
ul.icons {
  cursor: default;
  list-style: none;
  padding-left: 0; }
  ul.icons li {
    display: inline-block;
    padding: 0 1rem 0 0; }
    ul.icons li:last-child {
      padding-right: 0; }
    ul.icons li .icon:before {
      font-size: 2rem; }
      
/* Banner */
#banner {
  -ms-flex-align: center;
  -ms-flex-pack: center;
  background-color: #111111;
  color: rgba(255, 255, 255, 0.5);
  -moz-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  background-image: url("../../images/pic01.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-top: 0;
  display: -ms-flexbox;
  height: 25rem !important;
  min-height: 25rem;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%; }
  #banner input, #banner select, #banner textarea {
    color: #ffffff; }
  #banner a {
    color: #ce1b28; }
  #banner strong, #banner b {
    color: #ffffff; }
  #banner h1, #banner h2, #banner h3, #banner h4, #banner h5, #banner h6 {
    color: #ffffff; }
  #banner blockquote {
    border-left-color: rgba(255, 255, 255, 0.25); }
  #banner code {
    background: rgba(255, 255, 255, 0.075);
    border-color: rgba(255, 255, 255, 0.25); }
  #banner hr {
    border-bottom-color: rgba(255, 255, 255, 0.25); }
  #banner input[type="submit"],
  #banner input[type="reset"],
  #banner input[type="button"],
  #banner button,
  #banner .button {
    background-color: transparent;
    box-shadow: inset 0 0 0 1px #ffffff;
    color: #ffffff !important; }
    #banner input[type="submit"]:hover,
    #banner input[type="reset"]:hover,
    #banner input[type="button"]:hover,
    #banner button:hover,
    #banner .button:hover {
      box-shadow: inset 0 0 0 1px #ce1b28;
      color: #ce1b28 !important; }
      #banner input[type="submit"]:hover:active,
      #banner input[type="reset"]:hover:active,
      #banner input[type="button"]:hover:active,
      #banner button:hover:active,
      #banner .button:hover:active {
        background-image: url("../../images/pic01.jpg"); }
    #banner input[type="submit"].primary,
    #banner input[type="reset"].primary,
    #banner input[type="button"].primary,
    #banner button.primary,
    #banner .button.primary {
      box-shadow: none;
      background-color: #ce1b28;
      color: #ffffff !important; }
      #banner input[type="submit"].primary:hover,
      #banner input[type="reset"].primary:hover,
      #banner input[type="button"].primary:hover,
      #banner button.primary:hover,
      #banner .button.primary:hover {
        background-color: #e2212f;
        box-shadow: none; }
        #banner input[type="submit"].primary:hover:active,
        #banner input[type="reset"].primary:hover:active,
        #banner input[type="button"].primary:hover:active,
        #banner button.primary:hover:active,
        #banner .button.primary:hover:active {
          background-color: #b71824; }
  #banner label {
    color: #ffffff; }
  #banner input[type="text"],
  #banner input[type="password"],
  #banner input[type="email"],
  #banner input[type="tel"],
  #banner input[type="search"],
  #banner input[type="url"],
  #banner select,
  #banner textarea {
    background-color: rgba(255, 255, 255, 0.075);
    border-color: rgba(255, 255, 255, 0.25); }
    #banner input[type="text"]:focus,
    #banner input[type="password"]:focus,
    #banner input[type="email"]:focus,
    #banner input[type="tel"]:focus,
    #banner input[type="search"]:focus,
    #banner input[type="url"]:focus,
    #banner select:focus,
    #banner textarea:focus {
      border-color: #ce1b28;
      box-shadow: 0 0 0 1px #ce1b28; }
  #banner select {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='rgba(255, 255, 255, 0.25)' /%3E%3C/svg%3E"); }
    #banner select option {
      color: rgba(255, 255, 255, 0.5);
      background-color: #111111; }
  #banner input[type="checkbox"] + label,
  #banner input[type="radio"] + label {
    color: rgba(255, 255, 255, 0.5); }
    #banner input[type="checkbox"] + label:before,
    #banner input[type="radio"] + label:before {
      background: rgba(255, 255, 255, 0.075);
      border-color: rgba(255, 255, 255, 0.25); }
  #banner input[type="checkbox"]:checked + label:before,
  #banner input[type="radio"]:checked + label:before {
    background-color: #ce1b28;
    border-color: #ce1b28;
    color: #ffffff; }
  #banner input[type="checkbox"]:focus + label:before,
  #banner input[type="radio"]:focus + label:before {
    border-color: #ce1b28;
    box-shadow: 0 0 0 1px #ce1b28; }
  #banner ::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #banner :-moz-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #banner ::-moz-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #banner :-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #banner ul.alt li {
    border-top-color: rgba(255, 255, 255, 0.25); }
  #banner table tbody tr {
    border-color: rgba(255, 255, 255, 0.25); }
    #banner table tbody tr:nth-child(2n + 1) {
      background-color: rgba(255, 255, 255, 0.075); }
  #banner table th {
    color: #ffffff; }
  #banner table thead {
    border-bottom-color: rgba(255, 255, 255, 0.25); }
  #banner table tfoot {
    border-top-color: rgba(255, 255, 255, 0.25); }
  #banner table.alt tbody tr td {
    border-color: rgba(255, 255, 255, 0.25); }
  #banner .highlights .content {
    background: #111111;
    box-shadow: 0px 0px 4px 1px rgba(255, 255, 255, 0.025); }
  #banner .testimonials .content {
    background: #111111;
    box-shadow: 0px 0px 4px 1px rgba(255, 255, 255, 0.025); }
    #banner .testimonials .content .credit strong {
      color: #ce1b28; }
  #banner > .inner {
    -moz-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);
    -moz-transition: opacity 1s ease, -moz-transform 1s ease;
    -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
    -ms-transition: opacity 1s ease, -ms-transform 1s ease;
    transition: opacity 1s ease, transform 1s ease;
    opacity: 1;
    position: relative;
    z-index: 3; }
    #banner > .inner > :last-child {
      margin-bottom: 0; }
  #banner h1 {
    font-size: 4rem;
    margin-bottom: 1rem; }
  #banner p {
    font-size: 1.5rem; }
  #banner a {
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none; }
    #banner a:hover {
      color: #111111; }
  #banner:before {
    -moz-transition: opacity 2s ease;
    -webkit-transition: opacity 2s ease;
    -ms-transition: opacity 2s ease;
    transition: opacity 2s ease;
    -moz-transition-delay: 1.25s;
    -webkit-transition-delay: 1.25s;
    -ms-transition-delay: 1.25s;
    transition-delay: 1.25s;
    background: #ffffff;
    content: '';
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.3;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1; }
  #banner:after {
    background: linear-gradient(135deg, #transparent 0%, #b4a7ca 40%);
    content: ' ';
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    webkit-linear-gradientidth: 100%;
    width: 100%;
    z-index: 1; }
  #banner.small {
    height: 25vh !important;
    min-height: 25vh; }
  @media screen and (max-width: 480px) {
    #banner p {
      font-size: 1rem; } }
  body.is-preload #banner .inner {
    -moz-transform: scale(0.99);
    -webkit-transform: scale(0.99);
    -ms-transform: scale(0.99);
    transform: scale(0.99);
    opacity: 0; }
  body.is-preload #banner:before {
    opacity: 1; }


 
 /* container*/
#container {
width: 300px;
margin: 0 auto;
}
.ex2 img{
width:250px;
        height:250px;
    border-radius:130px;
    border:1px solid #666;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 0.3s ease;
}
.ex2 img:hover {
width:350px;
    height:350px;
    border-radius:175px;
    border:32px solid rgba(0, 0, 0, .1);
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}

#containerEx3 {
width: 70%;
margin: 0 auto;
}
.ex3 img {
margin: 20px;
border: 5px solid #fff;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
}
.ex3 img:hover {
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-ms-transform: rotate(360deg);
transform: rotate(360deg);
}

/* CTA */
#cta {
  background-color: #111111;
  color: rgba(255, 255, 255, 0.75);
  background-attachment: fixed;
  background-image: linear-gradient(rgba(220, 187, 247, 0.25), rgba(220, 187, 247, 0.25)), url(../../images/imagen casa.jpg);
  background-position: bottom;
  background-repeat: repeat;
  background-size: contain;
  position: relative;
  text-align: center;
  z-index: 1; }
  #cta input, #cta select, #cta textarea {
    color: #DC143C; }
  #cta b {
    color: #DC143C; }
  #cta strong, #cta b {
  height: 2pix;
    color: #ffffff; }
  #cta b {text-shadow: 1px 1px 1px #333}
  #cta h1, #cta h2, #cta h3, #cta h4, #cta h5, #cta h6  {
    color: #ffffff; }
  #cta h1 {text-shadow: -1px -1px white, 1px 1px #333}
  #cta blockquote {
    border-left-color: rgba(255, 255, 255, 0.25); }
  #cta code {
    background: rgba(255, 255, 255, 0.075);
    border-color: rgba(255, 255, 255, 0.25); }
  #cta hr {
    border-bottom-color: rgba(255, 255, 255, 0.25); }
  #cta input[type="submit"],
  #cta input[type="reset"],
  #cta input[type="button"],
  #cta button,
  #cta .button {
    background-color: transparent;
    box-shadow: inset 0 0 0 1px #ffffff;
    color: #ffffff !important; }
    #cta input[type="submit"]:hover,
    #cta input[type="reset"]:hover,
    #cta input[type="button"]:hover,
    #cta button:hover,
    #cta .button:hover {
      background-color: rgba(255, 255, 255, 0.8); }
      #cta input[type="submit"]:hover:active,
      #cta input[type="reset"]:hover:active,
      #cta input[type="button"]:hover:active,
      #cta button:hover:active,
      #cta .button:hover:active {
        background-color: rgba(255, 255, 255, 0.8); }
    #cta input[type="submit"].primary,
    #cta input[type="reset"].primary,
    #cta input[type="button"].primary,
    #cta button.primary,
    #cta .button.primary {
      box-shadow: none;
      background-color: #ffffff;
      color: #ce1b28 !important; }
      #cta input[type="submit"].primary:hover,
      #cta input[type="reset"].primary:hover,
      #cta input[type="button"].primary:hover,
      #cta button.primary:hover,
      #cta .button.primary:hover {
        background-color: rgba(255, 255, 255, 0.875);
        box-shadow: none; }
        #cta input[type="submit"].primary:hover:active,
        #cta input[type="reset"].primary:hover:active,
        #cta input[type="button"].primary:hover:active,
        #cta button.primary:hover:active,
        #cta .button.primary:hover:active {
          background-color: rgba(255, 255, 255, 0.2); }
  #cta label {
    color: #ffffff; }
  #cta input[type="text"],
  #cta input[type="password"],
  #cta input[type="email"],
  #cta input[type="tel"],
  #cta input[type="search"],
  #cta input[type="url"],
  #cta select,
  #cta textarea {
    background-color: rgba(255, 255, 255, 0.075);
    border-color: rgba(255, 255, 255, 0.25); }
    #cta input[type="text"]:focus,
    #cta input[type="password"]:focus,
    #cta input[type="email"]:focus,
    #cta input[type="tel"]:focus,
    #cta input[type="search"]:focus,
    #cta input[type="url"]:focus,
    #cta select:focus,
    #cta textarea:focus {
      border-color: #ffffff;
      box-shadow: 0 0 0 1px #ffffff; }
    #cta select option {
      color: rgba(255, 255, 255, 0.2);
      background-color: #ce1b28; }
  #cta input[type="checkbox"] + label,
  #cta input[type="radio"] + label {
    color: rgba(255, 255, 255, 0.2); }
    #cta input[type="checkbox"] + label:before,
    #cta input[type="radio"] + label:before {
      background: rgba(255, 255, 255, 0.075);
      border-color: rgba(255, 255, 255, 0.25); }
  #cta input[type="checkbox"]:checked + label:before,
  #cta input[type="radio"]:checked + label:before {
    background-color: #ffffff;
    border-color: #ffffff;
    color: #ce1b28; }
  #cta input[type="checkbox"]:focus + label:before,
  #cta input[type="radio"]:focus + label:before {
    border-color: #ffffff;
    box-shadow: 0 0 0 1px #ffffff; }
  #cta ::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #cta :-moz-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #cta ::-moz-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #cta :-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #cta ul.alt li {
    border-top-color: rgba(255, 255, 255, 0.25); }
  #cta table tbody tr {
    border-color: rgba(255, 255, 255, 0.25); }
    #cta table tbody tr:nth-child(2n + 1) {
      background-color: rgba(255, 255, 255, 0.075); }
  #cta table th {
    color: #ffffff; }
  #cta table thead {
    border-bottom-color: rgba(255, 255, 255, 0.25); }
  #cta table tfoot {
    border-top-color: rgba(255, 255, 255, 0.25); }
  #cta table.alt tbody tr td {
    border-color: rgba(255, 255, 255, 0.25); }
  #cta .highlights .content {
    background: #ce1b28;
    box-shadow: 0px 0px 4px 1px rgba(255, 255, 255, 0.025); }
  #cta .testimonials .content {
    background: #ce1b28;
    box-shadow: 0px 0px 4px 1px rgba(255, 255, 255, 0.025); }
    #cta .testimonials .content .credit strong {
      color: #ce1b28; }
  #cta .inner {
    position: relative;
    z-index: 4; }
  @media screen and (max-width: 980px) {
    #cta {
      background-attachment: scroll; } }
      

/* Footer */
#footer {
  background-color: #111111;
  color: rgba(255, 255, 255, 0.5);
  padding: 5rem 0 3rem 0 ; }
  #footer input, #footer select, #footer textarea {
    color: #ffffff; }
  #footer a {
    color: #ce1b28; }
  #footer strong, #footer b {
    color: #ffffff; }
  #footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
    color: #ffffff; }
  #footer blockquote {
    border-left-color: rgba(255, 255, 255, 0.25); }
  #footer code {
    background: rgba(255, 255, 255, 0.075);
    border-color: rgba(255, 255, 255, 0.25); }
  #footer hr {
    border-bottom-color: rgba(255, 255, 255, 0.25); }
  #footer input[type="submit"],
  #footer input[type="reset"],
  #footer input[type="button"],
  #footer button,
  #footer .button {
    background-color: transparent;
    box-shadow: inset 0 0 0 1px #ffffff;
    color: #ffffff !important; }
    #footer input[type="submit"]:hover,
    #footer input[type="reset"]:hover,
    #footer input[type="button"]:hover,
    #footer button:hover,
    #footer .button:hover {
      box-shadow: inset 0 0 0 1px #ce1b28;
      color: #ce1b28 !important; }
      #footer input[type="submit"]:hover:active,
      #footer input[type="reset"]:hover:active,
      #footer input[type="button"]:hover:active,
      #footer button:hover:active,
      #footer .button:hover:active {
        background-color: rgba(206, 27, 40, 0.25); }
    #footer input[type="submit"].primary,
    #footer input[type="reset"].primary,
    #footer input[type="button"].primary,
    #footer button.primary,
    #footer .button.primary {
      box-shadow: none;
      background-color: #ce1b28;
      color: #ffffff !important; }
      #footer input[type="submit"].primary:hover,
      #footer input[type="reset"].primary:hover,
      #footer input[type="button"].primary:hover,
      #footer button.primary:hover,
      #footer .button.primary:hover {
        background-color: #e2212f;
        box-shadow: none; }
        #footer input[type="submit"].primary:hover:active,
        #footer input[type="reset"].primary:hover:active,
        #footer input[type="button"].primary:hover:active,
        #footer button.primary:hover:active,
        #footer .button.primary:hover:active {
          background-color: #b71824; }
  #footer label {
    color: #ffffff; }
  #footer input[type="text"],
  #footer input[type="password"],
  #footer input[type="email"],
  #footer input[type="tel"],
  #footer input[type="search"],
  #footer input[type="url"],
  #footer select,
  #footer textarea {
    background-color: rgba(255, 255, 255, 0.075);
    border-color: rgba(255, 255, 255, 0.25); }
    #footer input[type="text"]:focus,
    #footer input[type="password"]:focus,
    #footer input[type="email"]:focus,
    #footer input[type="tel"]:focus,
    #footer input[type="search"]:focus,
    #footer input[type="url"]:focus,
    #footer select:focus,
    #footer textarea:focus {
      border-color: #ce1b28;
      box-shadow: 0 0 0 1px #ce1b28; }
  #footer select {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='20' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='rgba(255, 255, 255, 0.25)' /%3E%3C/svg%3E"); }
    #footer select option {
      color: rgba(255, 255, 255, 0.5);
      background-color: #111111; }
  #footer input[type="checkbox"] + label,
  #footer input[type="radio"] + label {
    color: rgba(255, 255, 255, 0.5); }
    #footer input[type="checkbox"] + label:before,
    #footer input[type="radio"] + label:before {
      background: rgba(255, 255, 255, 0.075);
      border-color: rgba(255, 255, 255, 0.25); }
  #footer input[type="checkbox"]:checked + label:before,
  #footer input[type="radio"]:checked + label:before {
    background-color: #ce1b28;
    border-color: #ce1b28;
    color: #ffffff; }
  #footer input[type="checkbox"]:focus + label:before,
  #footer input[type="radio"]:focus + label:before {
    border-color: #ce1b28;
    box-shadow: 0 0 0 1px #ce1b28; }
  #footer ::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #footer :-moz-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #footer ::-moz-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #footer :-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #footer ul.alt li {
    border-top-color: rgba(255, 255, 255, 0.25); }
  #footer table tbody tr {
    border-color: rgba(255, 255, 255, 0.25); }
    #footer table tbody tr:nth-child(2n + 1) {
      background-color: rgba(255, 255, 255, 0.075); }
  #footer table th {
    color: #ffffff; }
  #footer table thead {
    border-bottom-color: rgba(255, 255, 255, 0.25); }
  #footer table tfoot {
    border-top-color: rgba(255, 255, 255, 0.25); }
  #footer table.alt tbody tr td {
    border-color: rgba(255, 255, 255, 0.25); }
  #footer .highlights .content {
    background: #111111;
    box-shadow: 0px 0px 4px 1px rgba(255, 255, 255, 0.025); }
  #footer .testimonials .content {
    background: #111111;
    box-shadow: 0px 0px 4px 1px rgba(255, 255, 255, 0.025); }
    #footer .testimonials .content .credit strong {
      color: #ce1b28; }
  #footer a {
    color: rgba(255, 255, 255, 0.5);
    text-decoration: none; }
    #footer a:hover {
      color: #ce1b28; }
  #footer .content {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex; }
    #footer .content section {
      width: 50%;
      text-align: left }
      #footer .content section:first-child {
        width: 50%;
        padding-left: 4rem; 
        text-align: left}
      #footer .content section:last-child {
      width: 50%;
        padding-left: 4rem; 
        text-align: left}
  #footer .copyright {
  height:50px
    border-top: 1px solid;
    font-size: 0.8rem;
    opacity: 0.5;
    padding: 1rem 0;
    text-align: center; }
  @media screen and (max-width: 1280px) {
    #footer {
      padding: 4rem 0 2rem 0 ; } }
  @media screen and (max-width: 980px) {
    #footer .content {
      -moz-flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      #footer .content section {
        width: 25%; }
        #footer .content section:first-child {
          width: 80%;
          padding-right: 0; } }
  @media screen and (max-width: 736px) {
    #footer {
      padding: 3rem 0 1rem 0 ; }
      #footer .content section {
        width: 100%; }
        #footer .content section:last-child {
          padding-left: 0; } }
  @media screen and (max-width: 480px) {
    #footer {
      padding: 2rem 0 0.1rem 0 ; } }

/* Header */
body {
  padding-top: 3.25rem; }
  body:before {
    content: ' ';
    background-image: url(../../images/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.05; }

#header {
  -moz-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  background: #111111;
  color: rgba(255, 255, 255, 0.5);
  cursor: default;
  height: 3.25rem;
  left: 0;
  line-height: 3.25rem;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10001; }
  #header > .logo {
    color: #ffffff;
    font-size: 1rem;
    font-weight: 600;
    height: inherit;
    line-height: inherit;
    padding: 0 1.25rem;
    text-decoration: none; }
  #header > nav > a {
    color: inherit;
    display: inline-block;
    padding: 0 0.75rem;
    text-decoration: none; }
    #header > nav > a:hover {
      color: #ffffff; }
    #header > nav > a[href="#menu"] {
      text-decoration: none;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
      #header > nav > a[href="#menu"]:before {
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-transform: none !important; }
      #header > nav > a[href="#menu"]:before {
        content: '\f0c9';
        margin: 0 0.5rem 0 0; }
    #header > nav > a + a[href="#menu"]:last-child {
      border-left: solid 1px rgba(255, 255, 255, 0.25);
      margin-left: 0.5rem;
      padding-left: 1.25rem; }
    #header > nav > a:last-child {
      padding-right: 1.25rem; }
    @media screen and (max-width: 736px) {
      #header > nav > a {
        padding: 0 0.5rem; }
        #header > nav > a + a[href="#menu"]:last-child {
          margin-left: 0.25rem;
          padding-left: 1rem; }
        #header > nav > a:last-child {
          padding-right: 1rem; } }

@media screen and (max-width: 980px) {
  body {
    padding-top: 44px; }

  #header {
    height: 44px;
    line-height: 44px; } }
@media screen and (max-width: 480px) {
  #header {
    min-width: 320px; } }
/* Heading */
#heading {
  -ms-flex-align: center;
  -ms-flex-pack: center;
  background-color: #111111;
  color: rgba(255, 255, 255, 0.5);
  -moz-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  background-image: linear-gradient(rgba(17, 17, 17, 0.25), rgba(17, 17, 17, 0.25)), url("../../images/pic01.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-top: 0;
  display: -ms-flexbox;
  height: 15rem !important;
  min-height: 15rem;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%; }
  #heading input, #heading select, #heading textarea {
    color: #ffffff; }
  #heading a {
    color: #ce1b28; }
  #heading strong, #heading b {
    color: #ffffff; }
  #heading h1, #heading h2, #heading h3, #heading h4, #heading h5, #heading h6 {
    color: #ffffff; }
  #heading blockquote {
    border-left-color: rgba(255, 255, 255, 0.25); }
  #heading code {
    background: rgba(255, 255, 255, 0.075);
    border-color: rgba(255, 255, 255, 0.25); }
  #heading hr {
    border-bottom-color: rgba(255, 255, 255, 0.25); }
  #heading input[type="submit"],
  #heading input[type="reset"],
  #heading input[type="button"],
  #heading button,
  #heading .button {
    background-color: transparent;
    box-shadow: inset 0 0 0 1px #ffffff;
    color: #ffffff !important; }
    #heading input[type="submit"]:hover,
    #heading input[type="reset"]:hover,
    #heading input[type="button"]:hover,
    #heading button:hover,
    #heading .button:hover {
      box-shadow: inset 0 0 0 1px #ce1b28;
      color: #ce1b28 !important; }
      #heading input[type="submit"]:hover:active,
      #heading input[type="reset"]:hover:active,
      #heading input[type="button"]:hover:active,
      #heading button:hover:active,
      #heading .button:hover:active {
        background-color: rgba(206, 27, 40, 0.25); }
    #heading input[type="submit"].primary,
    #heading input[type="reset"].primary,
    #heading input[type="button"].primary,
    #heading button.primary,
    #heading .button.primary {
      box-shadow: none;
      background-color: #ce1b28;
      color: #ffffff !important; }
      #heading input[type="submit"].primary:hover,
      #heading input[type="reset"].primary:hover,
      #heading input[type="button"].primary:hover,
      #heading button.primary:hover,
      #heading .button.primary:hover {
        background-color: #e2212f;
        box-shadow: none; }
        #heading input[type="submit"].primary:hover:active,
        #heading input[type="reset"].primary:hover:active,
        #heading input[type="button"].primary:hover:active,
        #heading button.primary:hover:active,
        #heading .button.primary:hover:active {
          background-color: #b71824; }
  #heading label {
    color: #ffffff; }
  #heading input[type="text"],
  #heading input[type="password"],
  #heading input[type="email"],
  #heading input[type="tel"],
  #heading input[type="search"],
  #heading input[type="url"],
  #heading select,
  #heading textarea {
    background-color: rgba(255, 255, 255, 0.075);
    border-color: rgba(255, 255, 255, 0.25); }
    #heading input[type="text"]:focus,
    #heading input[type="password"]:focus,
    #heading input[type="email"]:focus,
    #heading input[type="tel"]:focus,
    #heading input[type="search"]:focus,
    #heading input[type="url"]:focus,
    #heading select:focus,
    #heading textarea:focus {
      border-color: #ce1b28;
      box-shadow: 0 0 0 1px #ce1b28; }
  #heading select {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' preserveAspectRatio='none' viewBox='0 0 40 40'%3E%3Cpath d='M9.4,12.3l10.4,10.4l10.4-10.4c0.2-0.2,0.5-0.4,0.9-0.4c0.3,0,0.6,0.1,0.9,0.4l3.3,3.3c0.2,0.2,0.4,0.5,0.4,0.9 c0,0.4-0.1,0.6-0.4,0.9L20.7,31.9c-0.2,0.2-0.5,0.4-0.9,0.4c-0.3,0-0.6-0.1-0.9-0.4L4.3,17.3c-0.2-0.2-0.4-0.5-0.4-0.9 c0-0.4,0.1-0.6,0.4-0.9l3.3-3.3c0.2-0.2,0.5-0.4,0.9-0.4S9.1,12.1,9.4,12.3z' fill='rgba(255, 255, 255, 0.25)' /%3E%3C/svg%3E"); }
    #heading select option {
      color: rgba(255, 255, 255, 0.5);
      background-color: #111111; }
  #heading input[type="checkbox"] + label,
  #heading input[type="radio"] + label {
    color: rgba(255, 255, 255, 0.5); }
    #heading input[type="checkbox"] + label:before,
    #heading input[type="radio"] + label:before {
      background: rgba(255, 255, 255, 0.075);
      border-color: rgba(255, 255, 255, 0.25); }
  #heading input[type="checkbox"]:checked + label:before,
  #heading input[type="radio"]:checked + label:before {
    background-color: #ce1b28;
    border-color: #ce1b28;
    color: #ffffff; }
  #heading input[type="checkbox"]:focus + label:before,
  #heading input[type="radio"]:focus + label:before {
    border-color: #ce1b28;
    box-shadow: 0 0 0 1px #ce1b28; }
  #heading ::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #heading :-moz-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #heading ::-moz-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #heading :-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.4) !important; }
  #heading ul.alt li {
    border-top-color: rgba(255, 255, 255, 0.25); }
  #heading table tbody tr {
    border-color: rgba(255, 255, 255, 0.25); }
    #heading table tbody tr:nth-child(2n + 1) {
      background-color: rgba(255, 255, 255, 0.075); }
  #heading table th {
    color: #ffffff; }
  #heading table thead {
    border-bottom-color: rgba(255, 255, 255, 0.25); }
  #heading table tfoot {
    border-top-color: rgba(255, 255, 255, 0.25); }
  #heading table.alt tbody tr td {
    border-color: rgba(255, 255, 255, 0.25); }
  #heading .highlights .content {
    background: #111111;
    box-shadow: 0px 0px 4px 1px rgba(255, 255, 255, 0.025); }
  #heading .testimonials .content {
    background: #111111;
    box-shadow: 0px 0px 4px 1px rgba(255, 255, 255, 0.025); }
    #heading .testimonials .content .credit strong {
      color: #ce1b28; }
  #heading:before {
    background: linear-gradient(135deg, #ce1b28 0%, #111111 74%);
    content: ' ';
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1; }
  #heading h1 {
    margin-bottom: 0;
    position: relative;
    z-index: 2; }
  @media screen and (max-width: 980px) {
    #heading {
      padding: 2rem; } }

/* Main */
#main .content {
  background: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.025);
  margin-bottom: 2rem;
  padding: 3rem; }
  @media screen and (max-width: 980px) {
    #main .content {
      padding: 2rem; } }
  @media screen and (max-width: 480px) {
    #main .content {
      padding: 1.5rem; } }

/* Menu */
#menu {
  background-color: #111111;
  color: rgba(255, 255, 255, 0.5);
  -moz-transform: translateX(20rem);
  -webkit-transform: translateX(20rem);
  -ms-transform: translateX(20rem);
  transform: translateX(20rem);
  -moz-transition: -moz-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
  -webkit-transition: -webkit-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
  -ms-transition: -ms-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
  transition: transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
  -webkit-overflow-scrolling: touch;
  box-shadow: none;
  height: 100%;
  max-width: 80%;
  overflow-y: auto;
  padding: 3rem 2rem;
  position: fixed;
  right: 0;
  top: 0;
  visibility: hidden;
  width: 20rem;
  z-index: 10002; }
  #menu input, #menu select, #menu textarea {
    color: #ffffff; }
  #menu a {
    color: #ce1b28; }
  #menu strong, #menu b {
    color: #ffffff; }
  #menu h1, #menu h2, #menu h3, #menu h4, #menu h5, #menu h6 {
    color: #ffffff; }
  #menu blockquote {
    border-left-color: rgba(255, 255, 255, 0.25); }
  #menu code {
    background: rgba(255, 255, 255, 0.075);
    border-color: rgba(255, 255, 255, 0.25); }
  #menu hr {
    border-bottom-color: rgba(255, 255, 255, 0.25); }
  #menu input[type="submit"],
  #menu input[type="reset"],
  #menu input[type="button"],
  #menu button,
  #menu .button {
    background-color: transparent;
    box-shadow: inset 0 0 0 1px #ffffff;
    color: #ffffff !important; }
    #menu input[type="submit"]:hover,
    #menu input[type="reset"]:hover,
    #menu input[type="button"]:hover,
    #menu button:hover,
    #menu .button:hover {
      box-shadow: inset 0 0 0 1px #ce1b28;
      color: #ce1b28 !important; }
      #menu input[type="submit"]:hover:active,
      #menu input[type="reset"]:hover:active,
      #menu input[type="button"]:hover:active,
      #menu button:hover:active,
      #menu .button:hover:active {
        background-color: rgba(206, 27, 40, 0.25); }
    #menu input[type="submit"].primary,
    #menu input[type="reset"].primary,
    #menu input[type="button"].primary,
    #menu button.primary,
    #menu .button.primary {
      box-shadow: none;
      background-color: #ce1b28;
      color: #ffffff !important; }
      #menu input[type="submit"].primary:hover,
      #menu input[type="reset"].primary:hover,
      #menu input[type="button"].primary:hover,
      #menu button.primary:hover,
      #menu .button.primary:hover {
        background-color: #e2212f;
        box-shadow: none; }
        #menu input[type="submit"].primary:hover:active,
        #menu input[type="reset"].primary:hover:active,
        #menu input[type="button"].primary:hover:active,
        #menu button.primary:hover:active,
        #menu .button.primary:hover:active {
          background-color: #b71824; }
  #menu > ul {
    margin: 0 0 1rem 0; }
    #menu > ul.links {
      list-style: none;
      padding: 0; }
      #menu > ul.links > li {
        padding: 0; }
        #menu > ul.links > li > a {
          border: 0;
          border-top: solid 1px rgba(255, 255, 255, 0.25);
          color: inherit;
          display: block;
          line-height: 3.5rem;
          text-decoration: none; }
          #menu > ul.links > li > a:hover {
            color: #ffffff; }
        #menu > ul.links > li:first-child > a {
          border-top: 0; }
  #menu .close {
    text-decoration: none;
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    border: 0;
    color: rgba(255, 255, 255, 0.4);
    cursor: pointer;
    display: block;
    height: 3.25rem;
    line-height: 3.25rem;
    padding-right: 1.25rem;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    vertical-align: middle;
    width: 7rem; }
    #menu .close:before {
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-family: FontAwesome;
      font-style: normal;
      font-weight: normal;
      text-transform: none !important; }
    #menu .close:before {
      content: '\f00d';
      font-size: 1.25rem; }
    #menu .close:hover {
      color: #ffffff; }
    @media screen and (max-width: 736px) {
      #menu .close {
        height: 4rem;
        line-height: 4rem; } }
  @media screen and (max-width: 736px) {
    #menu {
      padding: 2.5rem 1.75rem; } }

body.is-menu-visible #menu {
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  box-shadow: 0 0 1.5rem 0 rgba(0, 0, 0, 0.2);
  visibility: visible; }